.u-section-1 .u-sheet-1 {
  min-height: 789px;
}

.u-section-1 .u-custom-html-1 {
  min-height: 354px;
  height: auto;
  margin: 32px 667px 0 32px;
}

.u-section-1 .u-custom-html-2 {
  min-height: 353px;
  margin: -353px 46px 0 653px;
}

.u-section-1 .u-custom-html-3 {
  min-height: 354px;
  height: auto;
  margin: 32px 376px 18px 323px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 499px;
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-2 {
    height: auto;
    margin-right: 0;
    margin-left: 499px;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: 276px;
    margin-left: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 279px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: 20px;
    margin-right: 279px;
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: 166px;
    margin-left: 113px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 99px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: 99px;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: 76px;
    margin-left: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: 0;
    margin-left: 0;
  }
}